﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "My_Collections", "My_Collections\My_Collections.csproj", "{E33BF7E3-7996-451D-ABB7-5F3975948AFD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E33BF7E3-7996-451D-ABB7-5F3975948AFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E33BF7E3-7996-451D-ABB7-5F3975948AFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E33BF7E3-7996-451D-ABB7-5F3975948AFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E33BF7E3-7996-451D-ABB7-5F3975948AFD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {15E5BD75-6879-4CC1-B74E-F2A0DFD79748}
	EndGlobalSection
EndGlobal
